:root {
  --_eabb47b6_c8c8w: hsl(91 18% 13%);
  --_05d1b09a_c8c8w: hsl(91 18% 19%);
  --_8397859c_c8c8w: hsl(91 18% 28%);
  --_4ceffcec_c8c8w: hsl(91 55% 62%);
  --_164aec8c_c8c8w: hsl(65 45% 52%);
  --_17f19c28_c8c8w: hsl(117 75% 66%);
  --_83b69a5d_c8c8w: hsl(91 12% 92%);
  --_21c5eea9_c8c8w: hsl(91 10% 62%);

  --_41f98809_c8c8w: hsl(91 8% 97%);
  --_7cf3e5a4_c8c8w: hsl(91 8% 97%);
  --_e0edd8dd_c8c8w: hsl(91 8% 97%);

  --_0e8531d0_c8c8w: hsl(91 20% 88%);

  --_b5ad887b_c8c8w: 'Space Grotesk', Georgia, serif;
  --_0a560485_c8c8w: 'IBM Plex Mono', system-ui, sans-serif;

  --_078a902f_c8c8w: 0px;
  --_b5c4c6e7_c8c8w: 8px;
  --_a679bffa_c8c8w: 16px;
  --_180a2308_c8c8w: 24px;
  --_bed52fad_c8c8w: 32px;

  --_854532d5_c8c8w: 6px;
  --_593460bf_c8c8w: 10px;
  --_421eaa17_c8c8w: 14px;
  --_d2221e3b_c8c8w: 17px;
  --_e77f0550_c8c8w: 33px;
  --_d2acd7ea_c8c8w: 56px;

  --_45161f42_c8c8w: none;
  --_0a25c498_c8c8w: none;
  --_1244e276_c8c8w: none;

  --_07f37a2f_c8c8w: 1259px;
}

nav ul,
nav ol,
._f0f7809b_c8c8w {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

._6df5183c_c8c8w {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

._f0f7809b_c8c8w > li {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
}

._44af7ae6_c8c8w {
  flex: 0 0 auto;
  margin-right: 0.45em;
}

body > header {
  z-index: 100;
}

body > main {
  z-index: 0;
}

@media (hover: hover) {
  nav li:has(> ul) {
    position: relative;
  }

  nav li:has(> ul):hover::after,
  nav li:has(> ul):focus-within::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    height: 1.25rem;
  }
}

body ._e5678575_c8c8w._e5678575_c8c8w,
body ._cca065bd_c8c8w._cca065bd_c8c8w,
body ._dde23705_c8c8w._dde23705_c8c8w,
body ._3172849e_c8c8w._3172849e_c8c8w,
body ._91003918_c8c8w._91003918_c8c8w,
body ._d6ec095c_c8c8w._d6ec095c_c8c8w,
body ._0ab1d2f8_c8c8w._0ab1d2f8_c8c8w,
body ._e616a028_c8c8w._e616a028_c8c8w,
body ._954658e1_c8c8w._954658e1_c8c8w,
body ._5f87f8c2_c8c8w._5f87f8c2_c8c8w,
body ._b6a9019b_c8c8w._b6a9019b_c8c8w,
body ._8618df78_c8c8w._8618df78_c8c8w,
body ._85620279_c8c8w._85620279_c8c8w,
body ._783bb9e3_c8c8w._783bb9e3_c8c8w,
body ._fd895516_c8c8w._fd895516_c8c8w,
body ._58997806_c8c8w._58997806_c8c8w,
body ._e25c4524_c8c8w._e25c4524_c8c8w,
body ._3e1f2122_c8c8w._3e1f2122_c8c8w,
body ._ba66a234_c8c8w._ba66a234_c8c8w,
body ._6ca3049f_c8c8w._6ca3049f_c8c8w,
body ._d205d201_c8c8w._d205d201_c8c8w,
body ._e0882c0a_c8c8w._e0882c0a_c8c8w {
  overflow-x: clip;
  overflow-clip-margin: var(--_593460bf_c8c8w);
}

body ._1cc56560_c8c8w._1cc56560_c8c8w > span,
body ._eb296f46_c8c8w._eb296f46_c8c8w > span,
body ._46cc51c6_c8c8w._46cc51c6_c8c8w > ._176a0759_c8c8w {
  left: 0;
  right: auto;
  transform: none;
}
